/* ---------------------------------------------------------------------
My-Account; _T.css 
Creation Date: 09/09/19
Copyright 3M Company. All Rights Reserved.
------------------------------------------------------------------------ */
@media screen and (min-width: 767px) {
    /* General CSS */
    
    .MMMAzure--tr-tablet {
        display: table-row;
    }

    .MMMAzure--tableTabletOnly {
        display: table;
    }
    
    th, .MMMAzure--th {
        font-family: '3MCircular';
        font-size: 16px;
        color: #FFFFFF;
        background-color: #4B4B4B;
        padding: 12px 24px 12px 24px;
        display: table-cell;
        width: 1%;
        
    }
    .MMMAzure--tr {
        display: table-cell;
    }
    .MMMAzure--tableMobileOnly {
        border: none;
    }

    .MMMAzure--tr-mobile {
        display: none;
    }

    td {
        padding: 25px;
        border-bottom: 1px solid #CCCCCC;
    }

    .MMMAzure--desktopOnly {
        height: 40px;
        margin: 20px;
        display: block;
        border-radius: 2px;
        border: 1px solid #333333;
        width: 100px;
        font-family: '3MCircular';
        font-weight: bold;
        font-size: 16px;
        color: #4B4B4B;
        letter-spacing: 0;
        text-align: center;
        background: #FFFFFF;
    }

    .MMMAzure--Button-Standard {
        max-width: 230px;
    }

    .MMMAzure--TabletSplitLeft,
    .MMMAzure--PM-content .MMMAzure--PM-buttonContainer .MMMAzure--TabletSplitLeft {
        width: 49%;
        float: left;
        margin-right: 2%;
    }
    
    .MMMAzure--TabletSplitRight,
    .MMMAzure--PM-content .MMMAzure--PM-buttonContainer .MMMAzure--TabletSplitRight {
        width: 49%;
        float: right;
    }

    .MMMAzure--TabletTriSplitLeft{
        width: 38%;
        float: left;
        margin-right: 2%;
    }

    .MMMAzure--TabletTriSplitMiddle{
        width: 24%;
        float: left;
        margin-right: 2%;
        overflow: hidden;
        text-overflow: ellipsis;
        color: #FFFFFF;
    }

    .MMMAzure--TabletTriSplitRight{
        width: 34%;
        float: right;
    }

    .MMMAzure--TabletQuad1Split {
        width: 27%;
        float: left;
        margin-right: 2%;
    }

    .MMMAzure--TabletQuad2Split {
        width: 22%;
        float: left;
        margin-right: 2%;
    }

    .MMMAzure--TabletQuad3Split {
        width: 15%;
        float: left;
        margin-right: 2%;
        overflow: hidden;
        text-overflow: ellipsis;
        color: #FFFFFF;
    }

    .MMMAzure--TabletQuad4Split {
        width: 30%;
        float: right;
    }

    .MMMAzure--Bold {
        font-size: 18px;
        padding-bottom: 2%;
    }

    .MMMAzure--contentSize {
        width: calc(100% - 40px);
        margin-left: 20px;
    }

    .MMMAzure--buttonContainer .MMMAzure--Button {
        margin: auto;
    }

    .MMMAzure--PM-content {
        padding: 0px 4% 0px 4%;
    }

    
    .MMMAzure--PM-content  .MMMAzure--PM-buttonContainer{
        padding: 0px 25% 0px 25%;
        margin-top: 50px;
        margin-bottom: 50px;
        height: 48px;
        width: 50%;
        display: inline-block;
    }
    /* End General CSS */


    /* Login - General Components */
    .MMMAzure--GreyContainer {
        height: calc(84% - 80px);
    }

    .MMMAzure--WhiteContainer {
        margin: 4% auto 4% auto;
        padding: 4% 3% 5% 3%;
        min-height: 350px;
    }

    .MMMAzure--3MLogo {
        max-width: 195px;
    }
    /* End Login - General Components */


    /* Login - Checkbox Components */
    .MMMAzure--CheckboxContainer {
        width: 65%;
    }

    .MMMAzure--checkboxLink {
        float: right;
        padding-left: 0px;
        padding-top: 0px;
        top: 0px;
        line-height: 27px;
        margin-bottom: 0px;
    }
    /* End Login - Checkbox Components */
    
    /* Profile Management Components */
    .MMMAzure--PM-container {
        width: 60%; 
        margin-left: 20%; 
        margin-right: 20%; 
        padding-top: 3%;
    }

    .MMMAzure--tabBar {
        border-bottom: 1px solid #CCCCCC;
    }

    .MMMAzure--tabBar ul {
        height: 63px;
    }

    .MMMAzure--tabBar li {
        padding: 15px;
        /*width: fit-content;*/
        width: auto;
        border: none;
        min-width: 12%;
        text-align: center;
    }

    .MMMAzure--tabBar li.MMMAzure--activeTab {
        border-bottom: 7px solid #767676;
    }

    .MMMAzure--tabBar li:after {
        display: none;
    }

    .MMMAzure--tabExpanded li {
        padding: 30px;
    }
    .MMMAzure--tabExpanded li .MMMAzure--tabExpandedInfo {
        width: 60%;
    }

    .MMMAzure--tabExpanded li button {
        width: 100px;
        float: right;
    }

    /* End Profile Management Components */

    /* Password Reset Components */
    .MMMAzure--input-partScreen {
        width: 40% !important;
        display: block;
        min-width: 40px;
    }

    /* Footer Components */
    .MMMAzure--ft-content {
        width: calc(60% + 140px);
        max-width: calc(6% + 550px);
    }

    .MMMAzure--ft-content.MMMAzure--PM-content {
        width: 92%;
        margin-left: 0px;
        margin-right: 0px;
        max-width: none;
    }

    .MMMAzure--ft-content .MMMAzure--copyRight {
        float: right;
        padding-top: 0px;
        width: auto;
    }

    .MMMAzure--PMfooter {
        width: 100%;
        margin-left: 0px;
    }
    /* End Footer Components */
}